Subject: Re: libperl.dll
From: "Gerrit P. Haase" <[email-masked]>
To: Ariel Burbaickij <[email-masked]>, "Gerrit @ cygwin" <[email-masked]>
Date: Mon, 28 Feb 2005 10:42:43 +0100

Ariel Burbaickij wrote:

> Well, thanks go to you and to previous poster. As about posting
> to cygnome mailing list -- this is valid, surely, unfortunately
> list seems to be dead (maybe I am wrong), as about  recompiling
> myself --  this is what I tried to do firtst, surely but this causes
> the configure routine to complain about missing pkg-conf
> and glib in not proper version (below 2.0.3), any hints
> in this direction? ( I wouldn't rather simply disable the check
> in configure)

pkgconfig and glib are included in the distribution, run setup.exe and
select glib / gtk2-x11 from the GNOME category and pkgconfig from the
devel category.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/